var itemID = 6; var damage = 0;

if (godMode != true)
{var meta = false; var main = player.getInventory().getCurrentItem();
var offhand = player.getInventory().getOffhandItem();
var setID = 6; var setMD = 0; var falling = false;
var vec = player.getLookVec(); var pos = player.getPosition();
var lastAirPos = [pos.x, pos.y, pos.z]; var check = lastAirPos; sCond = [2, 3];
function whenPlaced () {sound.playSoundUI("sound.grassBuild");} 
placeBlock(itemID, damage, setID, setMD, falling, maxdist, meta, vec, pos, lastAirPos, main, offhand, check);}